Page MenuHomePhabricator

Fatal error in Amount formatting
Closed, ResolvedPublic1 Story Points

Description

Dec 12 00:37:08

PHP Fatal error: Call to a member function formatCurrency() on null in extensions/DonationInterface/gateway_common/Amount.php on line 177

Event Timeline

Ejegg created this task.Dec 13 2017, 12:44 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 13 2017, 12:44 AM

Change 399884 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Fallback on NumberFormatter construct failure

https://gerrit.wikimedia.org/r/399884

Ejegg claimed this task.Dec 22 2017, 8:09 PM
Ejegg triaged this task as Normal priority.
Ejegg set the point value for this task to 1.
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Winter Wanderland board.

Change 399884 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Fallback on NumberFormatter construct failure

https://gerrit.wikimedia.org/r/399884

Ejegg closed this task as Resolved.Feb 13 2018, 8:56 PM